バージョン選択

フォーラム

メニュー

オンライン状況

59 人のユーザが現在オンラインです。 (48 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 59
もっと...

サイト内検索

質問 > フロント機能 > 4.2.1でphp_file_get_contentsがシステムエラーになる

フロント機能

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
fvnishi
投稿日時: 2023/3/24 15:51
対応状況: −−−
新米
登録日: 2023/3/24
居住地:
投稿: 2
4.2.1でphp_file_get_contentsがシステムエラーになる
▼テンプレート
[EC-CUBE] EC-CUBE4.2.1
[レンタルサーバ] エックスサーバー
[OS] Linux
[PHP] PHP7.4.33
[データベース] MySQL5.7
[WEBサーバ] apache 2.4.6
[ブラウザ] Google Chrome 111.0.5563.64
[導入プラグインの有無] 無
[カスタマイズの有無] 無
[現象]
twigファイル内でphp_file_get_contentsを使うとシステムエラーが発生してしまいました。
{{ php_file_get_contents('URL') }}
ログを確認したところ、以下のような記述が確認できています。
"Unknown \"php_file_get_contents\"
EC-CUBE4.1.0では問題なく表示されているので、バージョンアップにより何かしら影響があったのかと考えています。
解決方法をご存じの方がいらっしゃればご教示をお願いいたします。
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » 4.2.1でphp_file_get_contentsがシステムエラーになる fvnishi 2023/3/24 15:51
     Re: 4.2.1でphp_file_get_contentsがシステムエラーになる mcontact 2023/3/25 10:08
       Re: 4.2.1でphp_file_get_contentsがシステムエラーになる fvnishi 2023/3/27 14:15

 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は90,878名です
総投稿数は110,505件です

投稿数ランキング

1
seasoft
7369
2
468
3217
3
AMUAMU
2712
4
nanasess
2314
5
umebius
2085
6
yuh
1819
7
h_tanaka
1702
8
red
1571
9
mcontact
1393
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.